/*================ AJAX Cart ================*/
.cart-drawer {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-flex-flow: column;
  -moz-flex-flow: column;
  -ms-flex-flow: column;
  flex-flow: column;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
.cart-drawer__content {
  display: block;
  -webkit-flex: 1 100;
  -moz-flex: 1 100;
  -ms-flex: 1 100;
  flex: 1 100;
  overflow: auto;
  position: relative;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.cart-drawer--checkout-select-active .cart-drawer__content {
  -webkit-flex: 0 100;
  -moz-flex: 0 100;
  -ms-flex: 0 100;
  flex: 0 100;
}
.cart-drawer__content-container {
  overflow: hidden;
  /*padding: 40px 0;*/
}
.cart-drawer__empty-text {
  opacity: 0;
  height: 0;
  font-size: 16px;
  pointer-events: none;
  transition: opacity 0.25s ease-out;
}
.cart-drawer--empty .cart-drawer__empty-text {
  height: auto;
  opacity: 1;
  pointer-events: auto;
  margin-top: 60px;
}
.cart-drawer--no-cookies .cart-drawer__empty-text, .cart-drawer__no-cookies {display: none}
.cookie_disable .cart-drawer__no-cookies {
  display: block;
  margin-top: 60px;
  padding: 0 40px;
}
/*================ AJAX Cart Header ================*/
.cart-drawer__header {
  position: relative;
  height: 60px;
  padding: 0 20px;
  box-sizing: content-box;
  border-bottom: 1px solid #ebe5dc;
  /*!setting.color_secondary_bg{*/
  /*}*/
}
.cart-drawer__header-container {
  position: relative;
  width: 100%;
  height: 100%;
}
.cart-drawer__header-title {
      font-style: normal;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 215px;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
      margin-bottom: 0;
}
.btn--clear {
    position: relative;
    background-color: transparent;
    border: 0;
        outline: 0 !important;
    color: #4a4a4a;
    transition: 0.15s opacity ease-out;
}
.btn--square {
    width: 50px;
    height: 50px;
    padding: 0;
    text-align: center;
    line-height: 1;
}
.cart-drawer__close-button {
  position: absolute;
  top: 50%;
  right: -16px;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cart-drawer__close-button .icon {
  width: 14px;
  fill: #eb4f47;
  /*!setting.color_primary{*/
  /*}*/
}
/*================ AJAX Cart Items ================*/
.cart-drawer__item-list {
  transition: opacity 0.25s ease-out;
}
.cart-drawer--empty .cart-drawer__item-list, .cart--no-cookies .cart-drawer__item-list {
  display: none;
}
.label--hidden {
    position: absolute;
    height: 0;
    width: 0;
    margin-bottom: 0;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}
.cart-drawer__item {
  position: relative;
  font-size: 14px;
  opacity: 0;
  transition: 0.25s all ease-out;
  -ms-transform: translateX(20%);
  -webkit-transform: translateX(20%);
  transform: translateX(20%);
}
.cart-drawer__item:nth-of-type(1) {
  transition-delay: 0.28s;
  -webkit-transition-delay: 0.28s;
}
.cart-drawer__item:nth-of-type(2) {
  transition-delay: 0.36s;
  -webkit-transition-delay: 0.36s;
}
.cart-drawer__item:nth-of-type(3) {
  transition-delay: 0.44s;
  -webkit-transition-delay: 0.44s;
}
.cart-drawer__item:nth-of-type(4) {
  transition-delay: 0.52s;
  -webkit-transition-delay: 0.52s;
}
.cart-drawer__item:nth-of-type(5) {
  transition-delay: 0.6s;
  -webkit-transition-delay: 0.6s;
}
.cart-drawer__item:nth-of-type(6) {
  transition-delay: 0.68s;
  -webkit-transition-delay: 0.68s;
}
.cart-drawer__item:nth-of-type(7) {
  transition-delay: 0.76s;
  -webkit-transition-delay: 0.76s;
}
.cart-drawer__item:nth-of-type(8) {
  transition-delay: 0.84s;
  -webkit-transition-delay: 0.84s;
}
.cart-drawer__item:nth-of-type(9) {
  transition-delay: 0.92s;
  -webkit-transition-delay: 0.92s;
}
.cart-drawer__item:nth-of-type(10) {
  transition-delay: 1s;
  -webkit-transition-delay: 1s;
}
.drawer--active .cart-drawer__item:nth-of-type(1),
.drawer--active .cart-drawer__item:nth-of-type(2),
.drawer--active .cart-drawer__item:nth-of-type(3),
.drawer--active .cart-drawer__item:nth-of-type(4),
.drawer--active .cart-drawer__item:nth-of-type(5),
.drawer--active .cart-drawer__item:nth-of-type(6),
.drawer--active .cart-drawer__item:nth-of-type(7),
.drawer--active .cart-drawer__item:nth-of-type(8),
.drawer--active .cart-drawer__item:nth-of-type(9),
.drawer--active .cart-drawer__item:nth-of-type(10) {
  opacity: 1;
  -ms-transform: translateX(0%);
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.cart-drawer__item-image {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15%;
  padding-top: 15%;
  border-radius: 50%;
  background-size: cover;
  background-position: center center;
  background-color: white;
}
.cart-drawer__item-content {
  margin-left: 15%;
    padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 70px;
}
.cart-drawer__item-title {
  margin-bottom: 0;
  display: inline-block;
  font-size: 15px;
  text-decoration: none;
}
.cart-drawer__item-subtitle {
  margin-bottom: 0;
  letter-spacing: 1px;
}
.cart-drawer__item-property {
  letter-spacing: 1px;
}
.cart-drawer__item-discount {
  color: #eb4f47;
  margin-bottom: 6px;
  letter-spacing: 1px;
}
.cart-drawer__item-properties {
  list-style: none;
  padding: 0;
  margin: 0;
}
.quantity.cart-drawer__item-quantity {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    padding: 5px;
    font-weight: 700;
    line-height: 1.5;
        font-size: 15px;
    text-align: center;
    margin: 0;
    padding: 0;
}
.quantity.cart-drawer__item-quantity .minus, .quantity.cart-drawer__item-quantity .plus{
      position: absolute;
    top: 0;
    right: 0;
  width: 15px;
    padding: 0;
    height: 20px;
    line-height: 20px;
    min-width: 15px;
       border-left: 1px solid #E0E0E0;
}
.quantity.cart-drawer__item-quantity .minus{
      bottom: 0;
    top: auto;
    border-top: 1px solid #E0E0E0;
}
.quantity.cart-drawer__item-quantity input[type=number] {
    width: 30px !important;
    height: 40px !important;
    background-color: #fff;
}
input[type="number"].cart-drawer__item-quantity {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  padding: 5px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
.cart-drawer__item-delete {
  position: absolute;
  font-size: 1.2rem;
  top: 50px;
  right: 0;
  margin-left: 20px;
}
.cart-drawer__item-price-container {
  margin-bottom: 0;
  margin-top: 15px;
  font-weight: 700;
  letter-spacing: 1px;
}
.cart-drawer__item-price {
  margin-right: 8px;
}
.cart-drawer__item-template {
  display: none;
}
.cart-drawer__note {
  resize: vertical;
  margin-bottom: 0;
}
/*================ AJAX Cart Footer ================*/
.cart-drawer__footer {
  /* min-height: 230px; */
  padding: 0 20px;
  border-top: 1px solid #ebe5dc;
  background-color: #fff;
  text-align: center;
  opacity: 1;
  transition: opacity 0.25s ease-out, min-height 0.25s ease-out;
}
.cart-drawer--empty .cart-drawer__footer {min-height: auto;}
/* .cart-drawer--empty .cart-drawer__footer {
  opacity: 0;
  pointer-events: none;
  min-height: 0;
  max-height: 0;
} */
.cart-drawer__footer-container {
  padding: 20px 0;
}
.cart-drawer__message-container {
  opacity: 0;
}
.ajax-cart--error .cart-drawer__message-container {
  opacity: 1;
}
.cart-drawer__message {
  text-align: center;
  font-size: 14px;
  color: #eb4f47;
}
.ajax-cart--error .cart-drawer__message {
  padding-bottom: 40px;
}
.cart-drawer__discount-container {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: opacity 0.25s ease-out;
}
.cart-drawer__discount {
  max-height: 0;
  display: table;
  width: 100%;
  margin-bottom: 10px;
  font-size: 1.4rem;
  overflow: hidden;
  transition: max-height 0.25s ease-in-out;
}
.cart-drawer__subtotal {
  display: table;
  width: 100%;
  margin-bottom: 10px;
}
.cart-drawer__subtotal-label {
  display: table-cell;
  width: 50%;
  vertical-align: middle;
  text-align: left;
}
.cart-drawer__subtotal-label span {
  font-size: 2.4rem;
  margin-bottom: 0;
      font-style: normal;
    font-weight: 700;
    font-size: 1.4rem;
}
.cart-drawer__subtotal-price {
  display: table-cell;
    width: 50%;
    text-align: right;
    font-weight: 700;
    vertical-align: middle;
    letter-spacing: 1px; 
    font-size: 20px;
    text-transform: uppercase;
    color: #f76b6a;
}
.cart-drawer--empty .cart-drawer__disclaimer {margin-top: 20px}
.cart-drawer__disclaimer {
  margin-bottom: 20px;
  font-size: 16px;
  text-align: center;
      font-style: italic;
    font-weight: normal;
    opacity: 0.7;
}
.cart-drawer__checkout, .btn-cart,.btn_primary,input[type="submit"].btn_primary{
  display: block;
  width: 100%;
      background: #f76b6a;
    border-color: #f76b6a;
    color: #fff !important;
    position: relative;
    font-weight: bold;
    padding: 0 10px;
    min-height: 44px;
}
.btn-cart{
      line-height: 44px;
    background: #2D2D2D !important;
    border-color: #2D2D2D !important;
}
.btn_dark {
       font-weight: 600;
   color: #fff !important;
   background: #2D2D2D !important;
   border-color: #2D2D2D !important;
       padding: 12px 20px;
}
.cart-drawer__checkout:hover,.btn-cart:hover,.btn_primary:hover,input[type="submit"].btn_primary:hover,.btn_dark:hover { opacity: .8 }
.ajax-cart__template {display: none}
.drawer,.nt-canvas-menu {
  position: fixed;
  top: 0;
  right: -400px;
  width: 400px;
  height: 100vh;
  transition: transform 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
  z-index: 9999;
}
.nt-canvas-menu {
  right: auto;
  left: -300px;
}
.drawer--active .drawer{
  display: block;
  transition: transform 0.45s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transform: translateX(-300px);
  -webkit-transform: translateX(-300px);
  transform: translateX(-300px);
}
.menu-opened .nt-canvas-menu,.menu-opened .global-wrapper{
  display: block;
  transition: transform 0.45s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transform: translateX(300px);
  -webkit-transform: translateX(300px);
  transform: translateX(300px);
}
[data-drawer-push],.nt-canvas-menu {
  transition: transform 0.45s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.drawer--active [data-drawer-push] {
  transition: transform 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transform: translateX(-400px);
  -webkit-transform: translateX(-400px);
  transform: translateX(-400px);
}
.cart-opened .login_frm_side,.login-opened .cart_frm_side{
      -ms-transform: translateX(0) !important;
    -webkit-transform: translateX(0) !important;
    transform: translateX(0) !important;
}
.btn-link {
    padding: 0;
    color: #eb4f47;
    border: 0;
    border-bottom: 1px solid #eb4f47;
    background-color: transparent;
    text-decoration: none;
        font-size: 14px;
    outline: none !important;
    line-height: 1;
}
.btn-link:hover {
    opacity: 0.5;
}
.additional-checkout-button--paypal {
    margin-left: 0 !important;
}
.additional-checkout-button--apple-pay {
  margin-right: 10px !important;
}
.cart-drawer__item label {
      font-size: 16px;
    line-height: 1.71429;
    display: inline-block;
    color: #4a4a4a;
    margin-bottom: 10px;
}
.cart-drawer__note {
    resize: vertical;
    margin-bottom: 0;
        min-height: 100px;
  line-height: 1.71429;
    width: 100%;
      padding: 10px 20px;
}
.checkout-buttons__separator {
    display: block;
    opacity: .5;
    font-size: 16px;
    margin: 11px 0;
}
.cart-drawer__footer.free_ship {
    background-color: #f76b6a;
    color: #fff;
}
.cart-drawer__footer.free_ship p { color: #fff}
.free_ship .cart-drawer__disclaimer {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    opacity: 1;
}
.widget_shopping_cart_body:before {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -20px;
    margin-left: -20px;
    opacity: 0;
    transition: opacity .6s ease;
    -webkit-transition: opacity .6s ease;
    content: "";
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid rgba(0,0,0,.1);
    border-left-color: rgba(0,0,0,.8);
    border-radius: 50%;
}
.removing-process .widget_shopping_cart_body:before {
  opacity: 1;
    animation: loadSpin 450ms infinite linear;
    -webkit-animation: loadSpin 450ms infinite linear;
}
.removing-process .cart-drawer__item-list {opacity: 0.3}
.shipping_nt{
    height: 25px;
    width: 100%;
    margin: 10px 0;
    width: calc(100% - 36px);
    position: relative;
    background-color: #f76b6a;
    color: #fff;
}
.shipping_nt .shipping_bar {
    position: absolute;
    width: 0;
    height: 100%;
    left: 0px;
    background-color: #95bf47;
    -webkit-transition: width 0.1s ease;
    -moz-transition: width 0.1s ease;
    transition: width 0.1s ease;
    background-image: linear-gradient(135deg,rgba(255,255,255,.15) 0,rgba(255,255,255,.15) 25%,rgba(255,255,255,0) 25%,rgba(255,255,255,0) 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,rgba(255,255,255,0) 75%,rgba(255,255,255,0) 100%);
    -webkit-background-size: 30px 30px;
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
    animation: progress 5s linear infinite;
    -moz-animation: progress 5s linear infinite;
    -webkit-animation: progress 5s linear infinite;
    -ms-animation: progress 5s linear infinite;
    -o-animation: progress 5s linear infinite;
}
.shipping_nt .shipping_msg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 10;
    color: #fff;
    font-size: 9px;
    line-height: 25px;
}
.shipping_nt .shipping_icon {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: #f76b6a;
    position: absolute;
    right: -36px;
    top: -8px;
    -webkit-transition: background-color 0.1s ease;
    -moz-transition: background-color 0.1s ease;
    transition: background-color 0.1s ease;
}
.shipping_nt .shipping_icon i {
    margin-top: 12px;
}
/*.shipping_nt .shipping_icon:before {
    position: relative;
    color: #fff;
    font-size: 27px;
    top: 4px;
    left: 0px;
    content: "\e6ae";
    font-family: 'Pe-icon-7-stroke';
}*/
.shipping_nt .shipping_icon.ship_congrats {
    background-color: #95bf47;
}
.content_threshold {font-size: 14px;color: #222}
.content_threshold a {text-decoration: underline}
.threshold_congrats i {font-size: 18px}
.content_threshold .amount,.cart-collaterals .cart_totals .content_threshold .amount{color: #f76b6a;}
.content_threshold.threshold_congrats {background: #ff4b4b;padding: 5px;color: #fff;text-transform: uppercase;font-weight: bold;font-size: 16px}
.threshold_bar {background-color: #eee;margin-bottom:5px}
.threshold_bar > span{display:block;height:15px;color: #fff;text-align: center;font-size: 11px;line-height: 15px}
.stripe>span{background-size:30px 30px;-moz-background-size:30px 30px;-webkit-background-size:30px 30px;-o-background-size:30px 30px;background-image:-moz-linear-gradient(-45deg,rgba(255,255,255,.15) 0,rgba(255,255,255,.15) 25%,rgba(255,255,255,0) 25%,rgba(255,255,255,0) 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,rgba(255,255,255,0) 75%,rgba(255,255,255,0) 100%);background-image:-webkit-gradient(linear,left top,right bottom,color-stop(0,rgba(255,255,255,.2)),color-stop(25%,rgba(255,255,255,.2)),color-stop(25%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,.2)),color-stop(75%,rgba(255,255,255,.2)),color-stop(75%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,0)));background-image:-webkit-linear-gradient(-45deg,rgba(255,255,255,.3) 0,rgba(255,255,255,.3) 25%,rgba(255,255,255,0) 25%,rgba(255,255,255,0) 50%,rgba(255,255,255,.3) 50%,rgba(255,255,255,.3) 75%,rgba(255,255,255,0) 75%,rgba(255,255,255,0) 100%);background-image:-o-linear-gradient(-45deg,rgba(255,255,255,.15) 0,rgba(255,255,255,.15) 25%,rgba(255,255,255,0) 25%,rgba(255,255,255,0) 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,rgba(255,255,255,0) 75%,rgba(255,255,255,0) 100%);background-image:-ms-linear-gradient(-45deg,rgba(255,255,255,.15) 0,rgba(255,255,255,.15) 25%,rgba(255,255,255,0) 25%,rgba(255,255,255,0) 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,rgba(255,255,255,0) 75%,rgba(255,255,255,0) 100%);background-image:linear-gradient(135deg,rgba(255,255,255,.15) 0,rgba(255,255,255,.15) 25%,rgba(255,255,255,0) 25%,rgba(255,255,255,0) 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,rgba(255,255,255,0) 75%,rgba(255,255,255,0) 100%)}
.threshold_bar.color > span{max-width: 100%;background-color: #ff4b4b;}
.threshold_bar .animate{ -webkit-transition: width .6s ease;-o-transition: width .6s ease; transition: width .6s ease; animation:progress 5s linear infinite;-moz-animation:progress 5s linear infinite;-webkit-animation:progress 5s linear infinite;-ms-animation:progress 5s linear infinite;-o-animation:progress 5s linear infinite}
@-webkit-keyframes progress{from{background-position:0 0}to{background-position:-60px -60px}}@-moz-keyframes progress{from{background-position:0 0}to{background-position:-60px -60px}}@-ms-keyframes progress{from{background-position:0 0}to{background-position:-60px -60px}}@-o-keyframes progress{from{background-position:0 0}to{background-position:-60px -60px}}@keyframes progress{from{background-position:0 0}to{background-position:-60px -60px}}
.form_nt_agree .input-checkbox {
    display: inline;
    margin: -2px 5px 0 0;
    text-align: center;
    vertical-align: middle;
}
.form_nt_agree.none_checked .input-checkbox {
      outline: 2px solid red;
    outline-offset: 2px;
}
.btn--loader-active, .wish_add_to_cart.btn-loading {
    color: transparent !important;
}
.search_overlay.open.left {
    left: auto;
    right: 0;
    width: 100%;
}